//
// Description: AR-3c Monitor precompiled header
//
//
// Author: Szymon Acedanski <accek@podlesie.net>, (C) 2004
//
// Copyright: See COPYING file that comes with this distribution
//
//

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <unistd.h>
#include <time.h>
#include <math.h>

#ifdef __cplusplus

#include <cmath>
#include <qpainter.h>
#include <qwidget.h>
#include <qlayout.h>
#include <qlabel.h>
#include <qtabwidget.h>
#include <qtimer.h>
#include <qmessagebox.h>
#include <qpushbutton.h>
#include <qmotifstyle.h>
#include <qapplication.h>
#include <qpixmap.h>
#include <qglobal.h>
#include <qerrormessage.h>
#include <qmetaobject.h>
#include <private/qucomextra_p.h>

#if QT_VERSION >= 0x40000
#include <Q3PointArray>
#include <Q3Socket>
#include <QKeyEvent>
#define QSocket Q3Socket
#else
#include <qsocket.h>
#endif

#endif
