#ifndef CONFIG_WIN32_H_INCLUDED
#define CONFIG_WIN32_H_INCLUDED

#define AR3CMON_UPDATE_INTERVAL                 200
#define AR3CMON_OFFLINE_UPDATE_INTERVAL         800

#define AR3CMON_DATA_TIME_RANGE      60000000000ULL /* 1 min */
#define AR3CMON_DZWONEK_TIME_RANGE    5000000000ULL /* 5 s */
#define AR3CMON_DZWONEK_TIMEOUT       5000000000ULL /* 5 s */
#define AR3CMON_DATA_TIME_MINDELTA     200000000ULL /* 200 ms */
#define AR3CMON_DELTA_FOR_GAP         1000000000ULL /* 1 s */
#define AR3CMON_GARBAGE_INTERVAL              10000 /* 10s */
#define AR3CMON_SETUPSEQ_BUF                  65536 /* 64kB */

#define AR3CMON_OFFLINE_MAX_DELAY	30	/* 30min */
#define AR3CMON_OFFLINE_LPREFETCH		10	/* 10min */
#define AR3CMON_OFFLINE_LPREFETCH_R	100	/* 10% */
#define AR3CMON_OFFLINE_RPREFETCH		15	/* 15min */
#define AR3CMON_OFFLINE_RPREFETCH_R	100	/* 10% */

#define TIME_MSAMPLING		1
#define VALUE_MSAMPLING		1

#endif
